.u-section-1 .u-sheet-1 {
  min-height: 20px;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/DSC08297.jpg');
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-2 .u-sheet-1 {
  min-height: 144px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  text-shadow: 6px 6px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 7px -25px 26px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: 110%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 181px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 21px 101px 0 176px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 7px 101px 0 176px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 101px 0 176px;
}

.u-section-3 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 0 21px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 191px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 151px;
  grid-gap: 40px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-1 {
  padding: 19px 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 145px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: -29px auto 0 137px;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  margin: -102px 361px 0 367px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: -45px 121px 0 auto;
}

.u-section-4 .u-text-4 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  font-size: 1.25rem;
  margin: -27px 332px 0 338px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 131px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 119px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -34px;
    margin-left: 82px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -100px;
    margin-right: 292px;
    margin-left: 272px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -44px;
    margin-right: 95px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 336px;
    margin-left: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 21px;
    margin-top: 21px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 113px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-right: 99px;
  }

  .u-section-4 .u-image-1 {
    width: 89px;
    height: 89px;
    margin-top: -29px;
    margin-left: 63px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -82px;
    margin-right: 229px;
    margin-left: 182px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    margin-top: -31px;
    margin-right: 87px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-top: -29px;
    margin-right: 266px;
    margin-left: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 462px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 255px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -264px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 7px;
    margin-right: -4px;
    margin-left: 77px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: 238px;
    margin-top: -127px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 292px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 193px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -201px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -117px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 183px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 143px;
  grid-gap: 40px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-1 {
  padding: 16px 20px 18px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 1px 145px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: -4px 120px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 104px;
  height: 104px;
  margin: -93px auto 0 143px;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  margin: -97px 332px 0 392px;
}

.u-section-5 .u-text-4 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  font-size: 1.25rem;
  margin: -8px 332px 0 378px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 21px;
    margin-top: 21px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 134px;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: 107px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 83px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -102px;
    margin-left: 96px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -104px;
    margin-right: 249px;
    margin-left: 264px;
  }

  .u-section-5 .u-text-4 {
    width: 294px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 120px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
    margin-right: 91px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-right: 79px;
  }

  .u-section-5 .u-image-1 {
    width: 97px;
    height: 97px;
    margin-top: -86px;
    margin-left: 64px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -97px;
    margin-right: 222px;
    margin-left: 195px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    font-size: 1rem;
    margin-top: 3px;
    margin-right: 222px;
    margin-left: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 472px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 17px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 235px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -327px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 1px;
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-5 .u-text-4 {
    width: 221px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 314px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 206px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -4px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -264px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -5px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 65px;
}

.u-section-6 .u-group-1 {
  min-height: 50px;
  margin-top: 15px;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1.6;
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-6 .u-group-1 {
    min-height: 43px;
    margin-top: 21px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1.2;
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    min-height: 48px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    min-height: 67px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 15px 10px;
  }

  .u-section-6 .u-text-1 {
    width: 372px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-6 .u-group-1 {
    min-height: 87px;
    margin-top: 17px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 28px;
    margin-right: 28px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 65px;
}

.u-section-7 .u-group-1 {
  min-height: 50px;
  margin-top: 15px;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1.6;
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-7 .u-group-1 {
    min-height: 43px;
    margin-top: 21px;
  }

  .u-section-7 .u-text-1 {
    line-height: 1.2;
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    min-height: 48px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-7 .u-group-1 {
    min-height: 67px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 372px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-7 .u-group-1 {
    min-height: 88px;
    margin-top: 7px;
    margin-bottom: 2px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-group-1 {
  min-height: 50px;
  margin-top: 15px;
  margin-bottom: 15px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1.6;
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-8 .u-group-1 {
    min-height: 43px;
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-text-1 {
    line-height: 1.2;
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 48px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    min-height: 67px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 15px 10px;
  }

  .u-section-8 .u-text-1 {
    width: 372px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 0;
    margin-bottom: 24px;
    min-height: 87px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 28px;
    margin-right: 28px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 123px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 14px 0 0;
}

.u-section-9 .u-btn-1 {
  margin: 13px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-top: 27px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 19px;
  }
}